.benifit{
    height: 550px;
    position:relative;
    display:block;
}

.card{
    background-color: rgb(253, 253, 253);
    border-radius: 10px;
    margin: 2px;
}
.card:hover {
    box-shadow: 0px 5px 16px 0px rgb(202, 193, 193);
}



.r1 {
    justify-content: center;
    align-items: center;
    text-align: center;
}


@media only screen and (max-width: 600px) {
    .card{
        margin:20px;
    }
  
  }

  /* pulse buttton*/
  